/* reset css*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
html,body{
	width:100%; height:100%; margin:0; padding:0; border:none;
	font-style: normal;
	font-family:'Meiryo','メイリオ',Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1em;
	letter-spacing: 0.02em;
	background: rgb(255,255,255,1);
	color: rgb(0,0,0,1);
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";}

/* image not save */
img{pointer-events: none;}

/* typography */
p,a{
  text-decoration: none;
  text-align: left;
  font-style: normal;
  font-family:'Montserrat', kinto-sans,'Meiryo','メイリオ',Helvetica,Arial,sans-serif;
  font-weight: 500;
  line-height: 1em;
  letter-spacing: 0.02em;
  color: rgba(20, 40, 70, 1);
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);}

/* selected text */
  ::selection {background:rgba(220, 220, 220, 1);}
  ::-moz-selection {background:rgba(220, 220, 220, 1);}

/* main color */
html,body{background-color: rgba(60,95,245,1);}

/* loader */
#loader{
  width: auto;
  height: auto;
  display: none;
  position: fixed;
	opacity: 1;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: 9999;
  margin-top: 15px;}
.spinner {
  margin: 100px auto 0;
  width: 70px;
  text-align: center;}
.spinner > div{
  width: 15px;
  height: 15px;
  background-color: rgba(255,255,255,1);
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;}
.spinner .bounce1 {
  background-color: rgba(255,255,255,1);
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;}
.spinner .bounce2 {
  background-color: rgba(255,255,255,1);
  margin: 0 15px;
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;}
@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }}
@keyframes sk-bouncedelay {
  0%, 80%, 100% {
  -webkit-transform: scale(0);
  transform: scale(0);}
  40% {
  -webkit-transform: scale(1.0);
  transform: scale(1.0);}}
#fade{
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(60,95,245,1);
	opacity: 1;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9998;}

/* fadein */
.e {
  opacity: 0.01;
	transform: translateY(40px);
  transition: 400ms ease-in-out 100ms;}
.e-on {
	opacity: 1;
	transform: translateY(0px);}

/* hover */
a{transition: all 200ms cubic-bezier(0,0.5,0.5,1);}
a:hover{opacity: 0.5;}

/* header */
.header{
	width: 100vw;
  height: auto;
	position: fixed;
  z-index: 100;}
.logo{
	position: absolute;
	top: 25px;
	left: 20px;
	width: 80px;
	transition: all 400ms cubic-bezier(0,0.5,0.5,1);}
.logo img{
	pointer-events: auto;
	width: 100%;
	height: auto;}
.menu{
	display: none;
	position: absolute;
	top: 40px;
	right: 40px;}
.menu a{
	margin-left: 25px;
	color: rgba(20, 40, 70, 1);
	font-size: 14px;
	letter-spacing: 0.05em;
  padding-bottom: 6px;}
@media screen and (max-width: 768px)  {
.logo{
  top: 20px;
  left: 15px;
  width: 60px;}
.menu{
  top: 20px;
  right: 20px;}
.menu a{
	margin-left: 20px;
	font-size: 13px;}
}

/* contents */
.content {
  width : 100vw ;
  margin: 0 auto;
  height: auto;}

/* cover */
.cover{
  position: relative;
  overflow: hidden;
  background: rgba(60,95,245,1);
  z-index: 0;}
.ci-img {
  position:fixed;
  display:block;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) scale(1);
  width: auto;
  height: 0vh;
  filter: saturate(150%) brightness(105%) contrast(90%) opacity(80%) blur(0);
  transition: all 800ms cubic-bezier(0,0.5,0.5,1);
  animation: show 1600ms cubic-bezier(0,1,1,1) 800ms;
  animation-fill-mode: forwards;}
.ci-img.brah {
  transform: translateY(-50%) translateX(-50%) scale(0.8);
  filter: saturate(150%) brightness(105%) contrast(90%) opacity(65%) blur(10px);}
@keyframes show{
  0% {height: 0vh;}
  25% {height: 85vh;}
  100% {height: 75vh;}}
.cover-ttl{
  position: absolute;
  width : 100%;
  top: 50%;
  transform: translateY(-50%);
  margin-top: -25px;}
.ctc{
  visibility: hidden;
  opacity: 0;
  transform: scale(1.2);
  transition: all 800ms cubic-bezier(0,1,1,1);}
.ctc.show{
  visibility: visible;
  opacity: 1;
  transform: scale(1);}
.ctc p{
  text-align: center;
  font-weight: 700;}
.ctc-a{
	font-size: 45px;
  letter-spacing: 0.15em;
	color: rgba(20, 40, 70, 1);}
.ctc-b{
	margin-top: 25px;
	color: rgba(255, 255, 255, 0.5);
  font-size: 16px;
  letter-spacing: 0.1em;}
.cover-txt{
	position: absolute;
  left: 40px;
  bottom: 40px;}
.cover-txt p{
	color: rgba(255,255,255,1);
	font-size: 16px;
	letter-spacing: 0.1em;
  display: inline-block;}
.scroll-wrap{
  position: absolute;
  bottom: 0;
  right: 0;
  margin-bottom: 40px;
  margin-right: 40px;}
.scroll p {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 10px;
  line-height: 0em;
  letter-spacing: 0.06em;}
.scroll-arrow {
  width: 1px;
  height: 80px;
  background-color: rgba(20, 40, 70, 1);
  border-radius: 10px;
  margin: 0 auto;
  margin-top: 15px;
  position: relative;
  overflow: hidden;}
.scroll-arrow::before {
  position: absolute;
  top: -160px;
  content: '';
  width: 4px;
  height: 80px;
  margin: 80px auto;
  background-color: rgba(60,95,245,1);
  -webkit-animation: scroll 1500ms infinite cubic-bezier(0,1,0.5,1);
  animation: scroll 1500ms infinite cubic-bezier(0,1,0.5,1);}
@keyframes scroll {
  0% {-webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);}
  100% {
  -webkit-transform: translate3d(-50%, 160px, 0);
  transform: translate3d(-50%, 160px, 0);}}
.s-hide{
  transition: all 400ms cubic-bezier(0,0.5,0.5,1);
  display: block;
  opacity: 1;}
.s-hide.on {
  display: block;
  opacity: 0;}
@media screen and (max-width: 768px){
.ci-img{
  width: 0vw;
  height: auto;}
@keyframes show{
  0% {width: 0vw;}
  25% {width: 75vw;}
  100% {width: 65vw;}}
.ctc-a{font-size: 30px;}
.ctc-b{
  margin-top: 15px;
  font-size: 13px;}
.cover-txt{
  left: 25px;
  bottom: 25px;}
.cover-txt p{
  font-size: 14px;}
.scroll-wrap{
  margin-bottom: 25px;
  margin-right: 25px;}
}

/* about-0 */
.about{
	position: relative;
	z-index: 50;
	width: 100%;
	height: auto;
	margin: 0 auto;
	background: rgba(50, 75, 225, 0.5);
	border-radius: 50px 50px 0px 0px;
  padding-bottom: 100px;}
.about-content{
  width: 100%;
  height: auto;
  margin: 0 auto;}

/* about-1 */
.ac-1{
  padding-top: 160px;
	margin-bottom: 140px;}
.ttl {
  margin-top: 0px;}
.ttl p{
	text-align: center;
	font-weight: 700;
	font-size: 28px;
  line-height: 1em;
  letter-spacing: 0.15em;
	color: rgba(20, 40, 70, 1);}
.sec {
	margin-top: 30px;
  margin-left: 4px;}
.sec p{
	text-align: center;
	font-weight: 700;
	font-size: 15px;
  line-height: 1em;
  letter-spacing: 0.08em;
	color: rgba(20, 40, 70, 1);}
.a-txt {
	margin-top: 60px;
	text-align: center;}
.a-txt p{
	text-align: center;
	font-size: 36px;
  line-height: 1.85em;
  letter-spacing: 0.12em;
	color: rgba(255, 255, 255, 0.95);}
.a-txt .attention {margin-top: 60px;}
.a-txt .attention a{
	text-align: center;
	display: inline-block;
	letter-spacing: 0.1em;
	font-size: 16px;
	padding: 24px 36px;
	border-radius: 40px;
	font-weight: 500;
	background: rgba(255, 255, 255, 0.95);
	border: 1px solid rgba(255, 255, 255, 0.95);}
@media screen and (max-width:1024px){
.about{padding-bottom: 80px;}
.ac-1{
	padding-top: 140px;
	margin-bottom: 130px;}
.ttl p{font-size: 24px;}
.sec p{font-size: 14px;}
.a-txt p{font-size: 32px;}
}
@media screen and (max-width: 768px){
.about{
	margin-top: 20px;
	border-radius: 25px 25px 0px 0px;
  padding-bottom: 60px;}
.ac-1{
	padding-top: 100px;
	margin-bottom: 90px;}
.ttl p{font-size: 20px;}
.sec {margin-top: 20px;}
.sec p{font-size: 13px;}
.a-txt {margin-top: 30px;}
.a-txt p{font-size: 22px;}
.a-txt .attention{margin-top: 35px;}
.a-txt .attention a{
	font-size: 12px;
	padding: 18px 26px;}
}

/* about-2 */
.ac-2 section{
	width: 95%;
	max-width: 1100px;
	padding: 100px 0px;
	margin: 0 auto;
	display: flex;
	align-items: center;
  justify-content: center;
  background: rgba(50,75,225,0.5);
  border-radius: 40px;}
.point {
	width: 140px;
	height: auto;
	background: rgba(60,95,245,1);
	border-radius: 50px;}
.point p{
	text-align: center;
	padding: 15px 0px;
	font-weight: 700;
	font-size: 14px;
	line-height: 1em;
	letter-spacing: 0.08em;
	color: rgba(255, 255, 255, 0.95);}
.dis {margin-top: 50px;}
.dis p{
  text-align: left;
	display: inline-block;
  font-size: 36px;
  line-height: 1em;
  letter-spacing: 0.1em;
  color: rgba(255, 255, 255, 0.95);
  padding-bottom: 10px;
  border-bottom: 2.5px solid rgba(255, 255, 255, 0.95);}
.cap {margin-top: 40px;}
.cap p{
  text-align: left;
  font-size: 16px;
  line-height: 2em;
  letter-spacing: 0.15em;
  color: rgba(255, 255, 255, 0.95);}
.icons-wrap {
  width: 500px;
  height: auto;
  margin-left: 80px;}
.icons {
  width: 100%;
  height: auto;
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(4, minmax(10px, 1fr));}
.icons p{
  margin-top: 5px;
  text-align: center;
  font-size: 13px;
  line-height: 1em;
  letter-spacing: 0.08em;
  color: rgba(255, 255, 255, 0.95);}
.icons img{opacity: 0.95;}

@media screen and (max-width:1024px){
.ac-2 section{
  width: 80%;
  padding: 80px 0px 60px 0px;
  display: block;
  border-radius: 40px;}
.point {margin: 0 auto;}
.dis {
	margin-top: 40px;
	display: flex;
	justify-content: center;}
.dis p{
  text-align: center;
  font-size: 32px;}
.cap {margin-top: 35px;}
.cap p{
  text-align: center;
  font-size: 14px;}
.icons-wrap {
  width: 80%;
  margin: 0 auto;
  margin-top: 60px;}
.br{display: none;}
	}
@media screen and (max-width: 768px){
.ac-2 section{
  width: 90%;
  padding: 60px 0px 40px 0px;
  display: block;
  border-radius: 25px;}
.point {margin: 0 auto;}
.dis p{
  text-align: center;
  font-size: 28px;}
.cap {margin-top: 30px;}
.cap p{
  font-size: 13px;}
.icons-wrap {
  width: 85%;
  margin-top: 40px;}
.icons{gap: 15px;}
.icons p{font-size: 10px;}
.br{display: block;}
}

/* about-3 */
.ac-3 section{
	margin-top: 40px;
  background: rgba(60,95,245,0.5);}
.ac-3 .point {
  background: rgba(50, 75, 225, 1);}
.ac-3 .icons {
	display: block;}
.ac-3 .icons li{
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(255,255,255,0.95);
  border-radius: 10px;
  margin-bottom: 20px;}
.ac-3 .icons li:nth-child(3) {margin-bottom: 0px;}
.ac-3 .icons p{
	margin-top: 0px;
	padding: 20px 0px;
  font-size: 18px;
	line-height: 1.5em;
	color: rgba(20, 40, 70, 1);}

.ac-4 section{
  background: rgba(50,75,225,0.5);}
.ac-4 .point {
   background: rgba(60,95,245,1);}
.ac-4 .icons li{
  background: rgba(255,255,255,0);
  border-radius: 0px;
  margin-bottom: 0px;}
.ac-4 .icons p{
	margin-top: 25px;
	padding: 0px;
  font-size: 24px;
	line-height: 1em;
	color: rgba(255, 255, 255, 0.95);}
.ac-4 .icons img{width: 85%;}

@media screen and (max-width:1024px){
.ac-3 section{margin-top: 30px;}
.ac-3 .icons li{margin-bottom: 20px;}
.ac-3 .icons p{font-size: 14px;}
.ac-4 .icons p{
	margin-top: 15px;
	font-size: 18px;}
.ac-4 .icons img{margin-top: -20px;}
}

/* how */
.how{
	position: relative;
	z-index: 50;
	width: 100%;
	height: auto;
	background: rgba(60,95,245,1);
	margin: 0 auto;
  padding-bottom: 100px;}
.how-content{
  width: 100%;
  height: auto;
  margin: 0 auto;}

/* how-1 */
.hc-1{padding-top: 100px;}
.hc-1 section{
  width: 100%;
  max-width: 900px;
  margin: 0 auto;}
.hc-icons-wrap {
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-top: 60px;}
.hc-icons {
  width: 100%;
  height: auto;
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(4, minmax(10px, 1fr));}
.hci-img{
	width: 80%;
	height: auto;
	margin: 0 auto;}
.hci-txt{
  margin-top: 30px;
  text-align: center;
  font-size: 14px;
  line-height: 1.75em;
  letter-spacing: 0.04em;
  color: rgba(255, 255, 255, 0.95);}

@media screen and (max-width:1024px){
.how{padding-bottom: 0px;}
.hc-1{padding-top: 80px;}
.hc-icons-wrap {
  width: 80%;
  margin-top: 60px;}
}
@media screen and (max-width: 768px){
.how{padding-bottom: 0px;}
.hc-icons-wrap {
  width: 80%;
  margin-top: 60px;}
.hc-icons {
  width: 100%;
  gap: 10px;
  grid-template-columns: repeat(2, minmax(10px, 1fr));}
.hc-icons li{
  margin-bottom: 30px;}
.hci-img{width: 60%;}
.hci-txt{
  margin-top: 25px;
  font-size: 13px;}
}

/* how-2 */
.hc-2{margin-top: 80px;}
.hc-2 section{
	width: 100%;
  max-width: 900px;
  margin: 0 auto;
	display: flex;
	gap: 20px;
	grid-template-columns: repeat(2, minmax(10px, 1fr));}
.hc2c{
	padding: 30px;
	background: rgba(55,85,235,1);
	border-radius: 10px;}
.hc2c .cat{margin-bottom: 15px;}
.hc2c .cat p{
  font-size: 16px;
  line-height: 1em;
  letter-spacing: 0.08em;
  color: rgba(255, 255, 255, 0.8);}
.hc2c .det p{
  font-size: 14px;
  line-height: 1.75em;
  letter-spacing: 0.08em;
  color: rgba(255, 255, 255, 0.8);}

@media screen and (max-width:1024px){
.hc-2 section{width: 80%;}
}
@media screen and (max-width: 768px){
.hc-2{margin-top: 30px;}
.hc-2 section{
	width: 90%;
	display: block;}
.hc2c{margin-bottom: 10px;}
.hc2c .cat p{font-size: 14px;}
.hc2c .det p{font-size: 13px;}
}

/* how-3 */
.hc-3{
	margin-top: 80px;
  padding-bottom: 20px;}
.hc-3 section{
	width: 80%;
	max-width: 900px;
  margin: 0 auto;}
.hc3-ttl p{
	text-align: center;
	font-weight: 700;
	font-size: 20px;
	line-height: 1em;
	letter-spacing: 0.08em;
	color: rgba(20, 40, 70, 1);}
.ac-wrap {
	width: 100%;
  margin: 0 auto;
  margin-top: 40px;}
.ac-line{
  width: 100%;
  height: 1px;
  background: rgba(255,255,255,0.5);}
.ac-title {
  cursor: pointer;
  padding: 15px 0px 28px 0px;
  position: relative;}
.ac-title:before {
  position: absolute;
  content: '';
  top: 50%;
  right: 5px;
  height: 1.5px;
  width: 18px;
  background: rgba(255, 255, 255, 0.8);
  transform: rotate(90deg);
  transition: all 200ms cubic-bezier(0,0.5,0.5,1);}
.ac-title:after {
  position: absolute;
  content: '';
  top: 50%;
  right: 5px;
  height: 1.5px;
  width: 18px;
  background: rgba(255, 255, 255, 0.8);
  transition: all 200ms cubic-bezier(0,0.5,0.5,1);}
.ac-title.open:before {transform: rotate(180deg);}
.ac-title-img{
	width: auto;
	height: 45px;
	float: left;
	display: inline-block;
  opacity: 0.9;}
.ac-title p{
	margin-left: 10px;
	margin-top: 14px;
	display: inline-block;
	font-weight: 500;
	font-size: 16px;
	line-height: 1em;
	letter-spacing: 0.08em;
	color: rgba(255, 255, 255, 0.8);}
.ac-text {
	display: none;
	padding: 0px 0px 20px 0px;}
.ac-text p{
  text-align: left;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.02em;
  color: rgba(255, 255, 255, 0.8);}
.ac-text p span{
	font-size: 15px;
	line-height: 2.6em;
	padding-bottom: 3px;
	border-bottom: 1.5px solid rgba(255, 255, 255, 0.8);}
.ac-text p span.strong{
	font-size: 14px;
	border: none;
	line-height: 1.8em;
	font-weight: 700;}
.ac-text-1{margin-top: -5px;}
.ac-text-2{margin-top: 5px;}
.ac-text p span.br-short{
	border-bottom: none;
	padding-bottom: 0px;
	line-height: 0em;}

@media screen and (max-width: 1024px){.hc-3{padding-bottom: 80px;}}
@media screen and (max-width: 768px) {
.hc-3{
	margin-top: 60px;
  padding-bottom: 40px;}
.hc-3 section{width: 90%;}
.ac-wrap {margin-top: 30px;}
.ac-title {
  padding: 12px 0px 25px 0px;}
.ac-title p{
	margin-top: 15px;
	font-size: 15px;}
.ac-text {padding: 0px 0px 15px 0px;}
.ac-text p{font-size: 13px;}
.ac-text p span{font-size: 14px;}
.ac-text p span.strong{font-size: 14px;}
}

/* list */
.info{
	position: relative;
	z-index: 50;
	width: 100%;
	height: auto;
	background: rgba(0,0,0,0.2);
	background: linear-gradient(to bottom, rgba(0,0,0,0.2), rgba(0,0,0,0));
	margin: 0 auto;
  padding-bottom: 50px;}
.list-content{
  width: 100%;
  height: auto;
  margin: 0 auto;}
.list-content section{
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  padding-top: 120px;
  text-align: center;}
.lc-ttl p{
	font-weight: 700;
	font-size: 28px;
	line-height: 1em;
	letter-spacing: 0.08em;
	text-align: center;
	color: rgba(255,255,255,0.95);}
.lc-txt{margin-top: 40px;}
.lc-txt p{
	text-align: left;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: 0.08em;
	color: rgba(255,255,255,0.95);}
.lc-txt p span{
	padding-bottom: 2px;
	border-bottom: 1px solid rgba(255,255,255,0.95);}
.lc-btn{margin-top: 40px;}
.lc-btn a{
	display: inline-block;
	font-weight: 700;
	font-size: 18px;
	line-height: 1em;
	letter-spacing: 0.08em;
	padding: 30px 80px;
	color: rgba(20, 40, 70, 0.85);
	background: rgba(255,255,255,0.95);
	border-radius: 50px;
	text-align: center;}
.lc-btn span{
	color: rgba(20, 40, 70, 0.25);}

.lc-links{margin-top: 20px;}
.lc-links li a{
  text-align: center;
  font-size: 16px;
  line-height: 1em;
  letter-spacing: 0.08em;
  display: block;
	margin-bottom: 14px;
  padding: 25px 0px;
  border-radius: 50px;
  background: rgba(255,255,255,0.95);}
@media screen and (max-width: 1024px){
	.lc-links li a{font-size: 14px;}
	}
/* boarder */
.boarder{
	width: 100%;
	max-width: 500px;
	height: 1px;
	margin: 80px auto;
	text-align: center;
	background: rgba(255,255,255,0.5);}

/* info */
.info-content{
	  width: 100%;
	  height: auto;
	  margin: 0 auto;
	  margin-top: 120px;}
.info-content section{
	  width: 100%;
		max-width: 500px;
	  margin: 0 auto;
	  text-align: center;}
.ic-ttl{}
.ic-ttl p{
	font-weight: 700;
		font-size: 28px;
		line-height: 1em;
		letter-spacing: 0.08em;
		text-align: center;
		color: rgba(255,255,255,0.95);}
.ic-txt{margin-top: 40px;}
.ic-txt p{
	text-align: left;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: 0.08em;
	color: rgba(255,255,255,0.95);}
.ic-hash{margin-top: 40px;}
.ic-hash a{
	font-size: 18px;
	line-height: 1em;
	letter-spacing: 0.08em;
	color: rgba(255,255,255,0.95);
	text-align: center;
  border-bottom: 1px solid rgba(255,255,255,0.95);
  padding-bottom: 6px;}

.sns{margin-top: 200px;}
.sns li{display: inline-block;}
.sns li span{margin: 0px 8px;}
.sns img{width: 38px; height: auto; pointer-events: auto;}
.links{margin-top: 40px;}
.links li{display: inline-block;}
.links li span{margin: 0px 6px;}
.links a{
		font-size: 16px;
		line-height: 1em;
		letter-spacing: 0.08em;
		color: rgba(255,255,255,0.95);}
.twitter-link a{
	padding-bottom: 8px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.95);
}
.copyright{margin-top: 30px;}
.copyright p{
		text-align: center;
		font-size: 14px;
		line-height: 1em;
		letter-spacing: 0.01em;
  	color: rgba(255,255,255,0.5);}
.store-link {
  margin: 0 auto;
  text-align: center;
  margin-top: 60px;}
.store-link a{
  text-align: center;
  display: inline-block;
  letter-spacing: 0.1em;
  font-size: 16px;
  font-weight: 500;
	color: rgba(255, 255, 255, 0.95);
	padding-bottom: 8px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.95);}
@media screen and (max-width:1024px){
.list-content section{
	width: 80%;
	padding-top: 80px;}
.info-content section{width: 80%;}
.lc-ttl p{font-size: 24px;}
.lc-txt{margin-top: 30px;}
.lc-btn{margin-top: 30px;}
.lc-btn a{font-size: 16px;}
.boarder{width: 80%;}
.ic-ttl p{font-size: 24px;}
.ic-txt{margin-top: 30px;}
.ic-hash{margin-top: 30px;}
.links{margin-top: 40px;}
.links a{font-size: 16px;}
}
@media screen and (max-width: 768px){
.lc-ttl p{font-size: 20px;}
.lc-txt p{font-size: 13px;}
.lc-btn a{width: 100%; font-size: 14px; padding: 30px 0px;}
.boarder{margin: 60px auto;}
.info-content{margin-top: 80px;}
.ic-ttl p{font-size: 20px;}
.ic-txt p{font-size: 13px;}
.ic-hash a{font-size: 14px;}
.links{margin-top: 30px;}
.links a{font-size: 13px;}
.sns img{width: 35px;}
.store-link {margin-top: 40px;}
.store-link a{font-size: 13px;}
}

/* store list */
.store-list{
  width: 80%;
  height: auto;
  margin: 0 auto;
  max-width: 1000px;
  padding-top: 200px;
  padding-bottom: 200px;}
.sl-ttl{
	margin-top: 0px;
  float: left;}
.sl-ttl p{
  text-align: left;
	font-size: 28px;
	line-height: 1em;
	letter-spacing: 0.08em;
	color: rgba(255,255,255,0.95);}
.sl-txt{
  float: right;
  text-align: left;
  margin: 0 auto;
  margin-top: -5px;
  width: 50%;}
.sl-txt p{
  text-align: left;
  font-size: 16px;
  line-height: 2em;
  letter-spacing: 0.08em;
  color: rgba(255,255,255,0.95);}
.c{clear:both;}
.sl-links{
	margin-top: 100px;
	padding-top: 50px;
	border-top: 1px solid rgba(255,255,255,0.25);
	display: grid;
	gap: 20px;
	grid-template-columns: repeat(4, minmax(10px, 1fr));}
.sl-links li a{
	text-align: center;
	font-size: 16px;
  line-height: 1em;
  letter-spacing: 0.08em;
	display: block;
	padding: 30px 0px;
	border-radius: 5px;
	background: rgba(255,255,255,0.95);}
@media screen and (max-width: 1024px){
.store-list{padding-top: 180px;}
.sl-ttl{float: none;}
.sl-ttl p{font-size: 24px;}
.sl-txt{
  float: none;
  margin-top: 40px;
  width: 100%;}
.sl-txt p{font-size: 14px;}
.sl-links{
  margin-top: 40px;
  padding-top: 50px;
  gap: 20px;
  grid-template-columns: repeat(2, minmax(10px, 1fr));}
.sl-links li a{font-size: 14px;}
}
@media screen and (max-width: 768px){
	.store-list{padding-top: 160px;}
.store-list{
  width: 90%;}
.sl-links{
  margin-top: 40px;
  padding-top: 50px;
  gap: 10px;}
.sl-links li a{padding: 20px 0px;}
}
